{
    "_links": {
        "self": {
            "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/?namespace=static-9.0.5_37760-eu"
        }
    },
    "conduits": [
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/5?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unersch\u00fctterlicher W\u00e4chter",
            "id": 5
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/7?namespace=static-9.0.5_37760-eu"
            },
            "name": "Brutale Vitalit\u00e4t",
            "id": 7
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/8?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inspirierende Pr\u00e4senz",
            "id": 8
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/9?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sicherung",
            "id": 9
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/10?namespace=static-9.0.5_37760-eu"
            },
            "name": "Von Gewalt getrieben",
            "id": 10
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/11?namespace=static-9.0.5_37760-eu"
            },
            "name": "Aschene Dampfwalze",
            "id": 11
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/12?namespace=static-9.0.5_37760-eu"
            },
            "name": "Bollwerke zerschlagen",
            "id": 12
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/13?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ohrenbet\u00e4ubendes Gebr\u00fcll",
            "id": 13
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/14?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gnadenloser Knochenmahler",
            "id": 14
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/15?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schadensabwendung",
            "id": 15
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/16?namespace=static-9.0.5_37760-eu"
            },
            "name": "Innerer Furor",
            "id": 16
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/17?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unerbittliche K\u00e4lte",
            "id": 17
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/18?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fr\u00f6stelnder Kern",
            "id": 18
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/19?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kalkulierte Schl\u00e4ge",
            "id": 19
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/20?namespace=static-9.0.5_37760-eu"
            },
            "name": "Eisiger Antrieb",
            "id": 20
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/21?namespace=static-9.0.5_37760-eu"
            },
            "name": "Eisbiss",
            "id": 21
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/22?namespace=static-9.0.5_37760-eu"
            },
            "name": "Koordinierte Offensive",
            "id": 22
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/23?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schutz des Winters",
            "id": 23
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/24?namespace=static-9.0.5_37760-eu"
            },
            "name": "Xuens Band",
            "id": 24
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/25?namespace=static-9.0.5_37760-eu"
            },
            "name": "Erdender Atem",
            "id": 25
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/26?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zeitstrom",
            "id": 26
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/27?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unvergesslicher Sieg",
            "id": 27
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/28?namespace=static-9.0.5_37760-eu"
            },
            "name": "Jadeband",
            "id": 28
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/29?namespace=static-9.0.5_37760-eu"
            },
            "name": "Erdende Woge",
            "id": 29
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/30?namespace=static-9.0.5_37760-eu"
            },
            "name": "H\u00f6llische Kaskade",
            "id": 30
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/31?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pr\u00e4chtiger Nebel",
            "id": 31
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/32?namespace=static-9.0.5_37760-eu"
            },
            "name": "Meisterflamme",
            "id": 32
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/33?namespace=static-9.0.5_37760-eu"
            },
            "name": "St\u00e4rkende Zutaten",
            "id": 33
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/34?namespace=static-9.0.5_37760-eu"
            },
            "name": "Arkanes Genie",
            "id": 34
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/35?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verweilende Taubheit",
            "id": 35
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/36?namespace=static-9.0.5_37760-eu"
            },
            "name": "Netherpr\u00e4zision",
            "id": 36
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/37?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schwindelerregende Akrobatik",
            "id": 37
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/38?namespace=static-9.0.5_37760-eu"
            },
            "name": "Disziplin des Hains",
            "id": 38
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/39?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gabe des Lichs",
            "id": 39
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/40?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zorn der Aufgestiegenen",
            "id": 40
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/41?namespace=static-9.0.5_37760-eu"
            },
            "name": "Flinker Transfer",
            "id": 41
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/42?namespace=static-9.0.5_37760-eu"
            },
            "name": "Akrobatisches Abrollen",
            "id": 42
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/43?namespace=static-9.0.5_37760-eu"
            },
            "name": "Entzogene B\u00f6sartigkeit",
            "id": 43
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/44?namespace=static-9.0.5_37760-eu"
            },
            "name": "Belebung der aufgehenden Sonne",
            "id": 44
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/45?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kryostase",
            "id": 45
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/46?namespace=static-9.0.5_37760-eu"
            },
            "name": "Br\u00fchendes Gebr\u00e4u",
            "id": 46
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/47?namespace=static-9.0.5_37760-eu"
            },
            "name": "Himmlischer Enthusiasmus",
            "id": 47
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/48?namespace=static-9.0.5_37760-eu"
            },
            "name": "Umgeleitete Energie",
            "id": 48
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/49?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nervenzerrei\u00dfender Fokus",
            "id": 49
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/50?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tiefen des Wahnsinns",
            "id": 50
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/51?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mal der Magi",
            "id": 51
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/52?namespace=static-9.0.5_37760-eu"
            },
            "name": "Niedermetzeln",
            "id": 52
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/53?namespace=static-9.0.5_37760-eu"
            },
            "name": "Flammenzuwachs",
            "id": 53
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/54?namespace=static-9.0.5_37760-eu"
            },
            "name": "N\u00e4hrendes Chi",
            "id": 54
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/55?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kunstwerk des Erzmagiers",
            "id": 55
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/56?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ausweichender Schritt",
            "id": 56
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/57?namespace=static-9.0.5_37760-eu"
            },
            "name": "Marsch mit dem Ochsen",
            "id": 57
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/58?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zauberformel der Schnelligkeit",
            "id": 58
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/59?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schlag voller Klarheit",
            "id": 59
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/60?namespace=static-9.0.5_37760-eu"
            },
            "name": "Knochenmarkhopfen",
            "id": 60
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/61?namespace=static-9.0.5_37760-eu"
            },
            "name": "Sturmbarriere",
            "id": 61
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/62?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verzauberte Reflexionen",
            "id": 62
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/63?namespace=static-9.0.5_37760-eu"
            },
            "name": "Weg der Fae",
            "id": 63
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/64?namespace=static-9.0.5_37760-eu"
            },
            "name": "Grausame Verachtung",
            "id": 64
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/65?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ewiger Hunger",
            "id": 65
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/66?namespace=static-9.0.5_37760-eu"
            },
            "name": "Durchscheinendes Abbild",
            "id": 66
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/67?namespace=static-9.0.5_37760-eu"
            },
            "name": "Anmutige Bewegung",
            "id": 67
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/68?namespace=static-9.0.5_37760-eu"
            },
            "name": "Eisige Abh\u00e4rtung",
            "id": 68
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/69?namespace=static-9.0.5_37760-eu"
            },
            "name": "Klarer Kopf",
            "id": 69
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/70?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geistentzug",
            "id": 70
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/71?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gro\u00dfz\u00fcgige Seele",
            "id": 71
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/72?namespace=static-9.0.5_37760-eu"
            },
            "name": "Inspiration des Lichts",
            "id": 72
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/73?namespace=static-9.0.5_37760-eu"
            },
            "name": "Macht den Anderen",
            "id": 73
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/74?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verst\u00e4rkter Panzer",
            "id": 74
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/75?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gl\u00e4nzendes Strahlen",
            "id": 75
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/76?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schmerztransformation",
            "id": 76
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/77?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verherrlichung",
            "id": 77
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/78?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fortw\u00e4hrender Geist",
            "id": 78
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/79?namespace=static-9.0.5_37760-eu"
            },
            "name": "Beschleunigte K\u00e4lte",
            "id": 79
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/80?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ausd\u00f6rrende Seuche",
            "id": 80
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/81?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schnelle Bu\u00dfe",
            "id": 81
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/82?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fokussierte Besserung",
            "id": 82
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/83?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vernichtender Sto\u00df",
            "id": 83
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/84?namespace=static-9.0.5_37760-eu"
            },
            "name": "Resonierende Worte",
            "id": 84
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/85?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mentale Erholung",
            "id": 85
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/86?namespace=static-9.0.5_37760-eu"
            },
            "name": "Blutbindung",
            "id": 86
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/87?namespace=static-9.0.5_37760-eu"
            },
            "name": "Mutiger Aufstieg",
            "id": 87
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/88?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geh\u00e4rtete Knochen",
            "id": 88
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/89?namespace=static-9.0.5_37760-eu"
            },
            "name": "Todesumarmung",
            "id": 89
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/90?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schw\u00e4rende Transfusion",
            "id": 90
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/91?namespace=static-9.0.5_37760-eu"
            },
            "name": "Immerfrost",
            "id": 91
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/92?namespace=static-9.0.5_37760-eu"
            },
            "name": "Astralschutz",
            "id": 92
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/93?namespace=static-9.0.5_37760-eu"
            },
            "name": "Erfrischende Wasser",
            "id": 93
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/94?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vitalzuwachs",
            "id": 94
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/95?namespace=static-9.0.5_37760-eu"
            },
            "name": "Donnernde Pfoten",
            "id": 95
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/96?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kraft der Totems",
            "id": 96
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/97?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verkr\u00fcppelnde Verhexung",
            "id": 97
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/98?namespace=static-9.0.5_37760-eu"
            },
            "name": "Spirituelle Resonanz",
            "id": 98
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/99?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fl\u00fcchtiger Wind",
            "id": 99
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/100?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pyroklastischer Schock",
            "id": 100
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/101?namespace=static-9.0.5_37760-eu"
            },
            "name": "Feenfermate",
            "id": 101
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/102?namespace=static-9.0.5_37760-eu"
            },
            "name": "Hochspannung",
            "id": 102
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/103?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ersch\u00fcttern der Fundamente",
            "id": 103
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/104?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ruf der Flamme",
            "id": 104
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/105?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ersch\u00fctterte Wahrnehmung",
            "id": 105
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/106?namespace=static-9.0.5_37760-eu"
            },
            "name": "Endloser Griff",
            "id": 106
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/107?namespace=static-9.0.5_37760-eu"
            },
            "name": "Heimsuchende Erscheinungen",
            "id": 107
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/108?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unstillbarer Appetit",
            "id": 108
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/109?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wilde Winde",
            "id": 109
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/110?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geb\u00fcndelter Blitz",
            "id": 110
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/111?namespace=static-9.0.5_37760-eu"
            },
            "name": "Magmafaust",
            "id": 111
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/112?namespace=static-9.0.5_37760-eu"
            },
            "name": "Durchgefroren",
            "id": 112
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/113?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gedankenverschlinger",
            "id": 113
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/114?namespace=static-9.0.5_37760-eu"
            },
            "name": "Frenetische Schatten",
            "id": 114
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/115?namespace=static-9.0.5_37760-eu"
            },
            "name": "Dissonante Echos",
            "id": 115
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/116?namespace=static-9.0.5_37760-eu"
            },
            "name": "Heilige Ansprache",
            "id": 116
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/117?namespace=static-9.0.5_37760-eu"
            },
            "name": "Umarmung der Erde",
            "id": 117
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/118?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wirbelnde Str\u00f6mungen",
            "id": 118
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/119?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schwerer Regen",
            "id": 119
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/120?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reichweite der Natur",
            "id": 120
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/121?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fleischschild",
            "id": 121
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/122?namespace=static-9.0.5_37760-eu"
            },
            "name": "Entfesselte Raserei",
            "id": 122
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/123?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schw\u00e4chendes Leiden",
            "id": 123
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/124?namespace=static-9.0.5_37760-eu"
            },
            "name": "Konvokation der Toten",
            "id": 124
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/125?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schwelende Seuche",
            "id": 125
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/126?namespace=static-9.0.5_37760-eu"
            },
            "name": "Undurchdringliche D\u00fcsternis",
            "id": 126
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/127?namespace=static-9.0.5_37760-eu"
            },
            "name": "Brutaler Griff",
            "id": 127
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/128?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ausbreitung",
            "id": 128
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/129?namespace=static-9.0.5_37760-eu"
            },
            "name": "G\u00f6ttlicher Ruf",
            "id": 129
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/130?namespace=static-9.0.5_37760-eu"
            },
            "name": "Teufelsverteidiger",
            "id": 130
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/131?namespace=static-9.0.5_37760-eu"
            },
            "name": "Z\u00e4hfl\u00fcssige Tinte",
            "id": 131
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/132?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zerschmetterte Wiederherstellung",
            "id": 132
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/133?namespace=static-9.0.5_37760-eu"
            },
            "name": "Abschirmende Worte",
            "id": 133
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/134?namespace=static-9.0.5_37760-eu"
            },
            "name": "Teufelsfeuertempo",
            "id": 134
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/135?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gieriges Verschlingen",
            "id": 135
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/137?namespace=static-9.0.5_37760-eu"
            },
            "name": "Entkr\u00e4ftendes Mal",
            "id": 137
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/138?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e4monische Bew\u00e4hrung",
            "id": 138
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/139?namespace=static-9.0.5_37760-eu"
            },
            "name": "Erm\u00e4chtigter Abschuss",
            "id": 139
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/140?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geistereinklang",
            "id": 140
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/141?namespace=static-9.0.5_37760-eu"
            },
            "name": "Goldener Pfad",
            "id": 141
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/142?namespace=static-9.0.5_37760-eu"
            },
            "name": "Reine Konzentration",
            "id": 142
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/143?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nekrotischer Beschuss",
            "id": 143
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/144?namespace=static-9.0.5_37760-eu"
            },
            "name": "Teuflische Schnelligkeit",
            "id": 144
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/145?namespace=static-9.0.5_37760-eu"
            },
            "name": "In Dunkelheit verloren",
            "id": 145
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/146?namespace=static-9.0.5_37760-eu"
            },
            "name": "Elysisches Klagelied",
            "id": 146
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/147?namespace=static-9.0.5_37760-eu"
            },
            "name": "St\u00fcrzende Wellen",
            "id": 147
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/148?namespace=static-9.0.5_37760-eu"
            },
            "name": "Essenzielle Extraktion",
            "id": 148
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/149?namespace=static-9.0.5_37760-eu"
            },
            "name": "\u00dcppige Ernte",
            "id": 149
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/150?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unerbittlicher Ansturm",
            "id": 150
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/151?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tanz mit dem Schicksal",
            "id": 151
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/152?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gezackte Gleve",
            "id": 152
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/153?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wachsendes Inferno",
            "id": 153
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/154?namespace=static-9.0.5_37760-eu"
            },
            "name": "Durchdringendes Urteil",
            "id": 154
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/157?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vorteil des Scharfsch\u00fctzen",
            "id": 157
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/158?namespace=static-9.0.5_37760-eu"
            },
            "name": "Leumund des Veteranen",
            "id": 158
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/159?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geschirr des Lichts",
            "id": 159
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/160?namespace=static-9.0.5_37760-eu"
            },
            "name": "Entschlossene Barriere",
            "id": 160
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/161?namespace=static-9.0.5_37760-eu"
            },
            "name": "B\u00f6ses ausrotten",
            "id": 161
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/162?namespace=static-9.0.5_37760-eu"
            },
            "name": "Angesammelte Vitalit\u00e4t",
            "id": 162
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/163?namespace=static-9.0.5_37760-eu"
            },
            "name": "Widerhallende Segen",
            "id": 163
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/164?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ausmerzung",
            "id": 164
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/165?namespace=static-9.0.5_37760-eu"
            },
            "name": "Entsetzliche Bestrafung",
            "id": 165
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/166?namespace=static-9.0.5_37760-eu"
            },
            "name": "Harmonie der Tortollaner",
            "id": 166
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/167?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nachstrom der Wahrheit",
            "id": 167
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/168?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schemen des Terrors",
            "id": 168
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/169?namespace=static-9.0.5_37760-eu"
            },
            "name": "T\u00f6dliche Combo",
            "id": 169
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/170?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verj\u00fcngender Wind",
            "id": 170
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/171?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e4monische Dynamik",
            "id": 171
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/172?namespace=static-9.0.5_37760-eu"
            },
            "name": "Seelenverbrenner",
            "id": 172
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/173?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unverw\u00fcstlichkeit des J\u00e4gers",
            "id": 173
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/174?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verderbendes Starren",
            "id": 174
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/175?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wendung des Schicksals",
            "id": 175
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/176?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rechtfertigung des Templers",
            "id": 176
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/177?namespace=static-9.0.5_37760-eu"
            },
            "name": "Entflammter Geist",
            "id": 177
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/178?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lebenskraft des Geparden",
            "id": 178
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/179?namespace=static-9.0.5_37760-eu"
            },
            "name": "D\u00e4monenmaulkorb",
            "id": 179
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/180?namespace=static-9.0.5_37760-eu"
            },
            "name": "Loderndes Feuer",
            "id": 180
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/181?namespace=static-9.0.5_37760-eu"
            },
            "name": "Taktischer R\u00fcckzug",
            "id": 181
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/182?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tugendhafter Befehl",
            "id": 182
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/183?namespace=static-9.0.5_37760-eu"
            },
            "name": "Heftiger Appetit",
            "id": 183
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/184?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pr\u00e4chtiges Licht",
            "id": 184
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/185?namespace=static-9.0.5_37760-eu"
            },
            "name": "Eins mit dem Wildtier",
            "id": 185
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/186?namespace=static-9.0.5_37760-eu"
            },
            "name": "Machtdemonstration",
            "id": 186
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/187?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wiederholter Erlass",
            "id": 187
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/188?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fokus des Scharfsch\u00fctzen",
            "id": 188
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/189?namespace=static-9.0.5_37760-eu"
            },
            "name": "Brutale Geschosse",
            "id": 189
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/190?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zerst\u00f6rerischer Nachhall",
            "id": 190
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/191?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gewaltige Ruhest\u00f6rung",
            "id": 191
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/192?namespace=static-9.0.5_37760-eu"
            },
            "name": "T\u00f6dliche Kette",
            "id": 192
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/193?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fokussiertes Licht",
            "id": 193
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/194?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ungez\u00fcgelte Hingabe",
            "id": 194
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/195?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rachs\u00fcchtiger Schock",
            "id": 195
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/196?namespace=static-9.0.5_37760-eu"
            },
            "name": "Strafe der Schuldigen",
            "id": 196
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/197?namespace=static-9.0.5_37760-eu"
            },
            "name": "Resoluter Verteidiger",
            "id": 197
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/198?namespace=static-9.0.5_37760-eu"
            },
            "name": "Intensivierte \u00dcberpr\u00fcfung",
            "id": 198
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/199?namespace=static-9.0.5_37760-eu"
            },
            "name": "Potente Pr\u00e4zision",
            "id": 199
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/200?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gr\u00fcbelbecken",
            "id": 200
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/201?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rollende Agonie",
            "id": 201
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/202?namespace=static-9.0.5_37760-eu"
            },
            "name": "Konzentrierte Bosheit",
            "id": 202
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/203?namespace=static-9.0.5_37760-eu"
            },
            "name": "Todeshauch",
            "id": 203
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/204?namespace=static-9.0.5_37760-eu"
            },
            "name": "Blutsgabe",
            "id": 204
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/205?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fleischfressende Pirscher",
            "id": 205
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/206?namespace=static-9.0.5_37760-eu"
            },
            "name": "Seele des Tyrannen",
            "id": 206
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/207?namespace=static-9.0.5_37760-eu"
            },
            "name": "Teufelskommando",
            "id": 207
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/208?namespace=static-9.0.5_37760-eu"
            },
            "name": "Doppelz\u00fcngige Verw\u00fcstung",
            "id": 208
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/209?namespace=static-9.0.5_37760-eu"
            },
            "name": "K\u00f6niglicher Erlass",
            "id": 209
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/210?namespace=static-9.0.5_37760-eu"
            },
            "name": "Der lange Sommer",
            "id": 210
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/211?namespace=static-9.0.5_37760-eu"
            },
            "name": "Aschene \u00dcberreste",
            "id": 211
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/212?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verbrennungsmotor",
            "id": 212
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/213?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rechtschaffene Macht",
            "id": 213
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/214?namespace=static-9.0.5_37760-eu"
            },
            "name": "H\u00f6llisches Brandmal",
            "id": 214
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/215?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geheiligte Einsicht",
            "id": 215
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/216?namespace=static-9.0.5_37760-eu"
            },
            "name": "L\u00e4utende Klarheit",
            "id": 216
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/217?namespace=static-9.0.5_37760-eu"
            },
            "name": "Seelenzehnt",
            "id": 217
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/218?namespace=static-9.0.5_37760-eu"
            },
            "name": "T\u00f6dliche Dezimierung",
            "id": 218
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/219?namespace=static-9.0.5_37760-eu"
            },
            "name": "Katastrophale Herkunft",
            "id": 219
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/220?namespace=static-9.0.5_37760-eu"
            },
            "name": "Seelenfresser",
            "id": 220
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/221?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kilroggs Gerissenheit",
            "id": 221
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/222?namespace=static-9.0.5_37760-eu"
            },
            "name": "Diabolischer Blutstein",
            "id": 222
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/223?namespace=static-9.0.5_37760-eu"
            },
            "name": "Hallender Ruf",
            "id": 223
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/224?namespace=static-9.0.5_37760-eu"
            },
            "name": "St\u00e4rke des Rudels",
            "id": 224
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/225?namespace=static-9.0.5_37760-eu"
            },
            "name": "Nachhall",
            "id": 225
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/226?namespace=static-9.0.5_37760-eu"
            },
            "name": "Stechender Streich",
            "id": 226
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/227?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pl\u00f6tzliche Frakturen",
            "id": 227
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/228?namespace=static-9.0.5_37760-eu"
            },
            "name": "Septischer Schock",
            "id": 228
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/229?namespace=static-9.0.5_37760-eu"
            },
            "name": "Peitschennarben",
            "id": 229
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/230?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geschickte Finger",
            "id": 230
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/231?namespace=static-9.0.5_37760-eu"
            },
            "name": "Rekuperator",
            "id": 231
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/232?namespace=static-9.0.5_37760-eu"
            },
            "name": "In Schatten geh\u00fcllt",
            "id": 232
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/233?namespace=static-9.0.5_37760-eu"
            },
            "name": "Schnelle Entscheidungen",
            "id": 233
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/234?namespace=static-9.0.5_37760-eu"
            },
            "name": "Ins Nichts aufl\u00f6sen",
            "id": 234
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/235?namespace=static-9.0.5_37760-eu"
            },
            "name": "Eilige Vorbereitung",
            "id": 235
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/236?namespace=static-9.0.5_37760-eu"
            },
            "name": "Auf alles vorbereitet",
            "id": 236
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/237?namespace=static-9.0.5_37760-eu"
            },
            "name": "Vergiftetes Katar",
            "id": 237
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/238?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gut platzierter Stahl",
            "id": 238
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/239?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zerfleddern, Zerfleischen",
            "id": 239
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/240?namespace=static-9.0.5_37760-eu"
            },
            "name": "T\u00f6dliche Gifte",
            "id": 240
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/241?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gefahr hoch drei",
            "id": 241
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/242?namespace=static-9.0.5_37760-eu"
            },
            "name": "Beidh\u00e4ndigkeit",
            "id": 242
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/243?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fingerfertigkeit",
            "id": 243
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/244?namespace=static-9.0.5_37760-eu"
            },
            "name": "Chancenberechnung",
            "id": 244
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/245?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tiefere Dolche",
            "id": 245
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/246?namespace=static-9.0.5_37760-eu"
            },
            "name": "Geplante Hinrichtung",
            "id": 246
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/247?namespace=static-9.0.5_37760-eu"
            },
            "name": "Stilettstakkato",
            "id": 247
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/248?namespace=static-9.0.5_37760-eu"
            },
            "name": "Durchl\u00f6cherte Adern",
            "id": 248
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/249?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kontrollierte Zerst\u00f6rung",
            "id": 249
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/250?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verdorrender Boden",
            "id": 250
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/251?namespace=static-9.0.5_37760-eu"
            },
            "name": "T\u00f6dliches Doppelpack",
            "id": 251
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/252?namespace=static-9.0.5_37760-eu"
            },
            "name": "Flammeninfusion",
            "id": 252
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/253?namespace=static-9.0.5_37760-eu"
            },
            "name": "Aderlass",
            "id": 253
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/254?namespace=static-9.0.5_37760-eu"
            },
            "name": "Borkenhart",
            "id": 254
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/255?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kraft des B\u00e4ren",
            "id": 255
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/256?namespace=static-9.0.5_37760-eu"
            },
            "name": "Angeborene Entschlossenheit",
            "id": 256
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/257?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unerm\u00fcdliche Verfolgung",
            "id": 257
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/258?namespace=static-9.0.5_37760-eu"
            },
            "name": "Neu geboren",
            "id": 258
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/259?namespace=static-9.0.5_37760-eu"
            },
            "name": "Spitze des Rudels",
            "id": 259
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/260?namespace=static-9.0.5_37760-eu"
            },
            "name": "Kind der Wildnis",
            "id": 260
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/261?namespace=static-9.0.5_37760-eu"
            },
            "name": "Stellare Inspiration",
            "id": 261
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/262?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pr\u00e4zise Ausrichtung",
            "id": 262
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/263?namespace=static-9.0.5_37760-eu"
            },
            "name": "Zorn des Firmaments",
            "id": 263
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/264?namespace=static-9.0.5_37760-eu"
            },
            "name": "Umbralintensit\u00e4t",
            "id": 264
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/265?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verlangen nach Blut",
            "id": 265
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/266?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unerm\u00fcdlicher J\u00e4ger",
            "id": 266
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/267?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pl\u00f6tzlicher \u00dcberfall",
            "id": 267
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/268?namespace=static-9.0.5_37760-eu"
            },
            "name": "Fleischfresserinstinkt",
            "id": 268
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/269?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unkontrollierte Aggression",
            "id": 269
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/270?namespace=static-9.0.5_37760-eu"
            },
            "name": "Wilder K\u00e4mpfer",
            "id": 270
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/271?namespace=static-9.0.5_37760-eu"
            },
            "name": "Gesch\u00e4rfte Instinkte",
            "id": 271
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/272?namespace=static-9.0.5_37760-eu"
            },
            "name": "Verflochtene M\u00e4hne",
            "id": 272
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/273?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unaufhaltsames Wachstum",
            "id": 273
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/274?namespace=static-9.0.5_37760-eu"
            },
            "name": "Augenblick der Klarsicht",
            "id": 274
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/275?namespace=static-9.0.5_37760-eu"
            },
            "name": "Pflanzliche Wiederherstellung",
            "id": 275
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/276?namespace=static-9.0.5_37760-eu"
            },
            "name": "Auf alles gefasst",
            "id": 276
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/277?namespace=static-9.0.5_37760-eu"
            },
            "name": "Tiefe Loyalit\u00e4t",
            "id": 277
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/278?namespace=static-9.0.5_37760-eu"
            },
            "name": "Evolvierter Schwarm",
            "id": 278
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/279?namespace=static-9.0.5_37760-eu"
            },
            "name": "Konflux der Elemente",
            "id": 279
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/280?namespace=static-9.0.5_37760-eu"
            },
            "name": "Endloser Durst",
            "id": 280
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/281?namespace=static-9.0.5_37760-eu"
            },
            "name": "Unnat\u00fcrliche Bosheit",
            "id": 281
        },
        {
            "key": {
                "href": "https://eu.api.blizzard.com/data/wow/covenant/conduit/282?namespace=static-9.0.5_37760-eu"
            },
            "name": "Lauer",
            "id": 282
        }
    ]
}